{{- if .Values.clusterConfig.cilium.enabled }}
apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-sentry
  namespace: {{ .Release.Namespace }}
spec:
  egress:
    - toFQDNs:
        - matchPattern: '*.ingest.de.sentry.io'
  endpointSelector:
    matchLabels:
      app.kubernetes.io/name: atlantis
{{- end }}
